<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fA5RavR3T_qUiFLj_a09fQ:APA91bF_N5OxT6s8nf33oIVzBybU2yKyMTxcZJtoshFGIcStQaZ3VruNQPmtMhsRWKzeWbj7TDEKEu42KxQQ4bEE0ekBFlSoibSdT4kCHdnOfii9V1V6UdU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757703873172}</string>
</map>
